## org.opencyc.api
Class CycTest

    java.lang.Object
      |
      +--org.opencyc.api.CycTest

public class CycTest
extends java.lang.Object

Field Summary
`static CycAccess` `cyc`

Constructor Summary
`CycTest(java.lang.String host, int port)`

Method Summary
`void` `close()`
`static void` `main(java.lang.String[] args)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### cyc

    public static CycAccess cyc

Constructor Detail

### CycTest

    public CycTest(java.lang.String host,
                   int port)
            throws CycApiException,
                   java.net.UnknownHostException,
                   java.io.IOException

Method Detail

### close

    public void close()
               throws java.io.IOException

### main

    public static void main(java.lang.String[] args)
                     throws CycApiException,
                            java.io.FileNotFoundException,
                            java.io.IOException